Bug 8382 - Переместить man mencoder в соответствующий пакет
: Переместить man mencoder в соответствующий пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-31 19:43 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-31 19:43:16
[c0der@mycomp ~]$ rpm -qd MPlayer
/usr/share/doc/MPlayer-1.0/AUTHORS
/usr/share/doc/MPlayer-1.0/README
/usr/share/man/man1/mencoder.1.bz2
/usr/share/man/man1/mplayer.1.bz2

Думаю, что будет уместно переместить man mencoder в пакет mencoder. Там он нужнее...
------- Comment #1 From 2005-10-31 20:19:17 -------
Всё ничего, но ман у них общий.

wrar@wrars-comp ~ $ l /usr/share/man/man1/mencoder.1.bz2
lrwxrwxrwx  1 root root 13 Окт  7 21:35 /usr/share/man/man1/mencoder.1.bz2 -> 
mplayer.1.bz2

------- Comment #2 From 2005-11-29 19:02:04 -------
Fixed in alt22-pre7try2